p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: rgba(0, 0, 0, 0.000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);
background-image:url('./images/pse_fondrayon2.png');
background-repeat: repeat;
background-attachment: scroll;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;padding-left:250px;width:1250px;height:2000px;;}
#HEADER {display:block;overflow:hidden;position:relative;float:left;width:1000px;min-height:110px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#HEADERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#HEADERNoAlpha {position:relative;}
#Img23 {display:block;overflow:hidden;position:absolute;left:22px;top:10px;width:258px;height:94px;z-index:3;min-width:258px;}
#Img23Inner {position: absolute;width:258px;height:94px;border:0px;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:349px;top:70px;width:631px;height:42px;z-index:4;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:349px;top:70px;width:631px;height:42px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 631px;height:42px;}.SimpleMenu1 li.level0 {height:41px; min-height:20px; width:123px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 125px;}.SimpleMenu1 li.level0:last-child {width: 125px;}
#CENTER {display:block;overflow:hidden;position:relative;float:left;width:1000px;min-height:640px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#CENTERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#CENTERNoAlpha {position:relative;}
#SECTION_INTRO {display:block;overflow:hidden;position:relative;float:left;width:960px;height:40px;z-index:6;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#SECTION_INTROAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#806C6C6C,endColorstr=#806C6C6C, gradientType=1);}
#SECTION_INTRONoAlpha {position:relative;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:12px;top:24px;width:974px;height:43px;z-index:7;}
#Panel6 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:160px;z-index:8;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel6Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#Panel6NoAlpha {position:relative;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:30px;top:19px;width:760px;height:155px;z-index:9;}
#Img12 {display:block;overflow:hidden;position:absolute;left:815px;top:20px;width:162px;height:158px;z-index:10;min-width:162px;}
#Img12Inner {position: absolute;width:162px;height:158px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:880px;top:83px;width:30px;height:30px;z-index:11;min-width:30px;}
#Img13Inner {position: absolute;width:30px;height:30px;border:0px;}
#Panel9 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:40px;z-index:12;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel9Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#806C6C6C,endColorstr=#806C6C6C, gradientType=1);}
#Panel9NoAlpha {position:relative;}
#Obj5 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:12px;top:24px;width:974px;height:43px;z-index:13;}
#Panel_L1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:160px;z-index:14;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel_L1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#Panel_L1NoAlpha {position:relative;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:220px;top:19px;width:750px;height:162px;z-index:15;}
#Img6 {display:block;overflow:hidden;position:absolute;left:30px;top:20px;width:162px;height:159px;z-index:16;min-width:162px;}
#Img6Inner {position: absolute;width:162px;height:159px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:150px;top:140px;width:30px;height:30px;z-index:17;min-width:30px;}
#Img7Inner {position: absolute;width:30px;height:30px;border:0px;}
#Panel8 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:40px;z-index:18;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel8Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#806C6C6C,endColorstr=#806C6C6C, gradientType=1);}
#Panel8NoAlpha {position:relative;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:12px;top:24px;width:974px;height:43px;z-index:19;}
#Panel11 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:660px;z-index:20;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel11Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#Panel11NoAlpha {position:relative;}
#Img3 {display:block;overflow:hidden;position:absolute;left:30px;top:20px;width:162px;height:158px;z-index:21;min-width:162px;}
#Img3Inner {position: absolute;width:162px;height:158px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:150px;top:140px;width:30px;height:30px;z-index:22;min-width:30px;}
#Img4Inner {position: absolute;width:30px;height:30px;border:0px;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:220px;top:19px;width:750px;height:162px;z-index:23;}
#Img1 {display:block;overflow:hidden;position:absolute;left:30px;top:187px;width:162px;height:158px;z-index:24;min-width:162px;}
#Img1Inner {position: absolute;width:162px;height:158px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:150px;top:305px;width:30px;height:30px;z-index:25;min-width:30px;}
#Img2Inner {position: absolute;width:30px;height:30px;border:0px;}
#Obj7 {word-wrap:break-word; display:block;position:absolute;left:220px;top:186px;width:750px;height:158px;z-index:26;}
#Img5 {display:block;overflow:hidden;position:absolute;left:30px;top:354px;width:162px;height:159px;z-index:27;min-width:162px;}
#Img5Inner {position: absolute;width:162px;height:159px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:150px;top:473px;width:30px;height:30px;z-index:28;min-width:30px;}
#Img8Inner {position: absolute;width:30px;height:30px;border:0px;}
#Obj8 {word-wrap:break-word; display:block;position:absolute;left:224px;top:353px;width:750px;height:159px;z-index:29;}
#Img9 {display:block;overflow:hidden;position:absolute;left:30px;top:523px;width:162px;height:159px;z-index:30;min-width:162px;}
#Img9Inner {position: absolute;width:162px;height:159px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:150px;top:642px;width:30px;height:30px;z-index:31;min-width:30px;}
#Img11Inner {position: absolute;width:30px;height:30px;border:0px;}
#Obj9 {word-wrap:break-word; display:block;position:absolute;left:224px;top:522px;width:750px;height:159px;z-index:32;}
#Panel1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:40px;z-index:33;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#806C6C6C,endColorstr=#806C6C6C, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:12px;top:24px;width:974px;height:43px;z-index:34;}
#Panel2 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:185px;z-index:35;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#Panel2NoAlpha {position:relative;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:240px;top:39px;width:730px;height:160px;z-index:36;}
#Img14 {display:block;overflow:hidden;position:absolute;left:22px;top:22px;width:182px;height:182px;z-index:37;min-width:182px;}
#Img14Inner {position: absolute;width:182px;height:182px;border:0px;}
#FOOTER {display:block;overflow:hidden;position:relative;float:left;width:1000px;height:130px;z-index:38;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#FOOTERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.800);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC6C6C6C,endColorstr=#CC6C6C6C, gradientType=1);}
#FOOTERNoAlpha {position:relative;}
#Img10 {display:block;overflow:hidden;position:absolute;left:836px;top:59px;width:140px;height:62px;z-index:39;min-width:140px;}
#Img10Inner {position: absolute;width:140px;height:62px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:36px;top:25px;width:410px;height:43px;z-index:40;}
#Obj11 {word-wrap:break-word; display:block;position:absolute;left:35px;top:76px;width:379px;height:29px;z-index:41;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:446px;top:27px;width:355px;height:80px;z-index:42;}
